# Type Alias WidgetWelcomeContent

type WidgetWelcomeContent = {
buttonName?: string;
css?: Record<string, string | number>;
lineBreak?: boolean;
message?: string;
position?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:5

##### Index

### Properties

buttonName?
css?
lineBreak?
message?
position?

## Properties

### `Optional` buttonName

buttonName?: string

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:7

### `Optional` css

css?: Record<string, string | number>

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:10

### `Optional` lineBreak

lineBreak?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:8

### `Optional` message

message?: string

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:6

### `Optional` position

position?: string

- Defined in jamespot-user-api/src/types/widgets/widgetWelcome.ts:9